KnowledgeBase Content Details

March 05, 2012

Question:

Is it possible to run ChemScript 12.0 with Python 3.2?

Answer:

Unfortunately, ChemScript 12.0 does not support python 3.2.2 yet. It will be supported by next version ChemScript 13.0.

Back to KnowledgeBase